{
    "name": "kalai-dlideas/laravel-commons",
    "description": "Common internal functions for laravel in DL Ideas",
    "type": "library",
    "license": "Proprietary",
    "authors": [
        {
            "name": "Kalai",
            "email": "kalai@dlideas.com"
        }
    ],
    "autoload": {
        "psr-0": {
            "Commons\\": ""
        }
    },
    "require-dev": {
        "illuminate/http": "^5.6",
        "nesbot/carbon": "^1.25",
        "illuminate/support": "^5.6"
    },
    "require": {
        "spatie/eloquent-sortable": "^3.4"
    }
}
